/* Localized versions of Info.plist keys */

CFBundleName = "Utilitário AirPort";
CFBundleDisplayName = "Utilitário AirPort";
CFBundleHelpBookName = "Ajuda do Utilitário AirPort";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "Configuração da estação‑base AirPort";
"AirPort Base Station Binary" = "Binário da estação‑base AirPort";